*, *::before, *::after {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #FFFFFF;
}

main {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100dvh;
    overflow: hidden;
}

main video {
    width: 800px;
    height: auto;
}

.mobile-contact {
    display: none;
    color: #000000;
    text-decoration: none;
}

@media (max-width: 750px) {
    .mobile-contact {
        display: block;
    }

    main video {
        width: 550px;
    }
}